---
document: modulemd-obsoletes
version: 1
data:
  modified: 2023-09-20T11:29Z
  module: cri-o
  stream: "1.23"
  eol_date: 2023-06-01T00:00Z
  message: "Module stream cri-o:1.23 is no longer supported."
  reset: false
